<?php
if ( have_posts() ) : ?>
	<?php do_action( 'draly_dropshipping_starter_before_blog_content' ); ?>
    <div class="blog-standard content-post">
		<?php while ( have_posts() ) : the_post(); ?>
            <article <?php post_class( 'post-item' ); ?>>
                <div class="post-standard post-inner">
					<?php Draly_Dropshipping_Starter_Helper::post_format(); ?>
                    <div class="post-info">
						<?php
						Draly_Dropshipping_Starter_Helper::post_title();
						?>
                        <div class="post-meta">
							<?php
							Draly_Dropshipping_Starter_Helper::post_author();
							Draly_Dropshipping_Starter_Helper::post_date();
							Draly_Dropshipping_Starter_Helper::post_comment();
							?>
                        </div>
                    </div>
					<?php
					Draly_Dropshipping_Starter_Helper::post_excerpt();
					Draly_Dropshipping_Starter_Helper::post_readmore();
					?>
                </div>
            </article>
		<?php endwhile;
		wp_reset_postdata(); ?>
    </div>
	<?php
	global $wp_query;
	$max = $wp_query->max_num_pages;
	// Don't print empty markup if there's only one page.
	if ( $max >= 2 ) {
		echo wp_kses_post( get_the_posts_pagination(
			array(
				'screen_reader_text' => '&nbsp;',
				'before_page_number' => '',
				'prev_text'          => '<span class="fa fa-angle-left"></span>',
				'next_text'          => '<span class="fa fa-angle-right"></span>',
			)
		) );
	}
	?>
<?php else :
	get_template_part( 'content', 'none' );
endif; ?>